<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IgnoreSecondaryDatabaseConnection Method (IEdmVault17)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmVault17 Interface : IgnoreSecondaryDatabaseConnection Method (IEdmVault17)

Visual Basic
C#
C++/CLI

vbIgnore
  True to ignore a secondary database, false to use a secondary database

Sets whether to ignore a secondary database that is configured for the logged-in user.

# Syntax

Visual Basic |
--- | ---

    Sub IgnoreSecondaryDatabaseConnection( _
       ByVal vbIgnore As System.Boolean _
    )

C# |
--- | ---

    void IgnoreSecondaryDatabaseConnection(
       System.bool vbIgnore
    )

C++/CLI |
--- | ---

    void IgnoreSecondaryDatabaseConnection(
    &   System.bool vbIgnore
    )

#### Parameters

vbIgnore
  True to ignore a secondary database, false to use a secondary database

# See Also

####

IEdmVault17 Interface
IEdmVault17 Members

# Availability

SOLIDWORKS PDM Professional 2017